<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'calls'                                     => 'Перезвони',
     'calls_desc'                                => 'Данный модуль предназначен для принятия заявок от поситителей.',
     'call_list'                                 => 'Список',
     'call_search'                               => 'Поиск заявок',
     'call_comm'                                 => 'Комментарий пользователя',
     'call_processed'                            => 'Обработанные',
     'call_treat'                                => 'Обработать',
     'call_not_processed'                        => 'Не обработанные',
     'call_arch'                                 => 'Архив',
     'call_archive'                              => 'Убрать в Архив',
     'call_not_archive'                          => 'Убрать из Архива',
     'call_proces'                               => 'Обработана',
     'call_not_proces'                           => 'Не обработана',
     'call_archive1'                             => 'В Архиве',
     'call_processed1'                           => 'Обработана',
     'call_not_processed1'                       => 'Не обработана',
     'call_edit_ok'                              => 'Заявка отредактированна успешно !',
     'call_exp'                                  => 'Список всех заявок: ',
     'call_exp1'                                 => 'Ожидают звонка: ',
     'call_exp2'                                 => 'Выполненные заявки: ',
     'call_numb'                                 => '№ Заявки',
     'call_date'                                => 'Дата подачи',
     'call_phone'                                => 'Телефон',
     'call_fio'                                  => 'ФИО',
     'call_com'                                  => 'Комментарий',
     'call_empty'                                => 'На текущий момент заявок нет !',
     'call_empty1'                               => 'На текущий момент обработанных заявок нет !',
     'call_empty2'                               => 'На текущий момент не обработанных заявок нет !',
     'call_empty3'                               => 'На текущий момент Архив пуст !',
   ));
